scrub-obsolete Package - scheme48

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/scheme48 scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 901e3b6..d2c6b25 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+scheme48 (1.9.2-3) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on dh-elpa.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 13 Jun 2021 18:55:59 -0000
+
 scheme48 (1.9.2-2) unstable; urgency=medium
 
   * debian/control: use dh12
diff --git a/debian/control b/debian/control
index 0a7bc02..c586f17 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: lisp
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 12)
-	, dh-elpa (>= 0.0.17)
+	, dh-elpa
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/alteholz/scheme48
 Vcs-Git: https://salsa.debian.org/alteholz/scheme48.git

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete scheme48 

More details

Full run details